# Translation of Plugins - Auto Image Attributes From Filename With Bulk Updater (Add Alt Text, Image Title For Image SEO) - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - Auto Image Attributes From Filename With Bulk Updater (Add Alt Text, Image Title For Image SEO) - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-21 22:43:53+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Auto Image Attributes From Filename With Bulk Updater (Add Alt Text, Image Title For Image SEO) - Development (trunk)\n"

#: admin/columns-media-library.php:26
msgid "Description"
msgstr "Beschrijving"

#: admin/columns-media-library.php:25
msgid "Caption"
msgstr "Bijschrift"

#: admin/columns-media-library.php:24
msgid "Alternative Text"
msgstr "Alternatieve tekst"

#: admin/columns-media-library.php:23
msgid "Title"
msgstr "Titel"

#: admin/basic-setup.php:111
msgid "Image Attributes Pro activated"
msgstr "Image Attributes Pro geactiveerd"

#: admin/basic-setup.php:71
msgid "Upgrade To Image Attributes Pro"
msgstr "Upgrade naar Image Attributes Pro"

#: admin/admin-ui-render.php:1009
msgid "Activate Image Attributes Pro"
msgstr "Afbeelding attributen Pro activeren"

#: admin/admin-ui-render.php:1115
msgid "Note: Requires Image Attributes Pro %s or newer to manage these options. <a href=\"%s\" target=\"_blank\">Read more.</a>"
msgstr "Let op: voor het beheren van deze opties is afbeelding attributen Pro %s of nieuwer vereist. <a href=\"%s\" target=\"_blank\">Lees meer.</a>"

#: admin/admin-ui-render.php:592 admin/admin-ui-render.php:647
#: admin/admin-ui-render.php:677 admin/admin-ui-render.php:707
msgid "Preserve existing attributes and add missing attributes only."
msgstr "Alleen bestaande attributen behouden en ontbrekende attributen toevoegen."

#: admin/admin-ui-render.php:587 admin/admin-ui-render.php:642
#: admin/admin-ui-render.php:672 admin/admin-ui-render.php:702
msgid "Update all attributes overwriting any existing attributes."
msgstr "Updaten van alle attributen die bestaande attributen overschrijven."

#: admin/admin-ui-render.php:583 admin/admin-ui-render.php:638
#: admin/admin-ui-render.php:668 admin/admin-ui-render.php:698
msgid "Handling existing attributes:"
msgstr "Handle bestaande attributen:"

#: admin/admin-ui-render.php:572 admin/admin-ui-render.php:627
msgid "Post HTML"
msgstr "Bericht HTML"

#: admin/admin-ui-render.php:567 admin/admin-ui-render.php:622
msgid "Media Library"
msgstr "Mediabibliotheek"

#: admin/admin-ui-render.php:563 admin/admin-ui-render.php:614
msgid "Update in:"
msgstr "Updaten in:"

#: admin/admin-ui-render.php:498
msgid "Automatically updates image attributes when a post is published or updated. Ensures image attributes are always consistent with settings. <a href=\"%s\" target=\"_blank\">Read more.</a>"
msgstr "Updaten automatisch afbeelding attributen wanneer een bericht wordt gepubliceerd of geüpdatet. Zorgt ervoor dat afbeelding attributen altijd consistent zijn met instellingen. <a href=\"%s\" target=\"_blank\">Lees meer.</a>"

#: admin/admin-ui-render.php:496
msgid "Update image attributes on post publish or update."
msgstr "Updaten afbeelding attributen bij bericht publiceren of updaten."

#: admin/admin-ui-render.php:491
msgid "Any changes made to image attributes in the media library will be automatically synced to the corresponding post HTML. <a href=\"%s\" target=\"_blank\">Read more.</a>"
msgstr "Alle wijzigingen aan afbeeldingattributen in de mediabibliotheek worden automatisch gesynchroniseerd met de corresponderende HTML van het bericht. <a href=\"%s\" target=\"_blank\">Lees meer.</a>"

#: admin/admin-ui-render.php:489
msgid "Copy image attributes to post HTML while updating in Media Library."
msgstr "Kopieer afbeelding attributen naar bericht HTML tijdens het updaten in mediabibliotheek."

#: admin/admin-ui-render.php:484
msgid "Cleans filename of new image uploads using selected filters, including custom filters."
msgstr "Schoont bestandsnamen op van nieuwe afbeelding-uploads met behulp van geselecteerde filters, inclusief aangepaste filters."

#: admin/admin-ui-render.php:339 admin/admin-ui-render.php:378
#: admin/admin-ui-render.php:417 admin/admin-ui-render.php:456
msgid "Copy to all attributes."
msgstr "Kopiëren naar alle attributen."

#: admin/admin-ui-render.php:339 admin/admin-ui-render.php:378
#: admin/admin-ui-render.php:417 admin/admin-ui-render.php:456
msgid "Copied!"
msgstr "Gekopieerd!"

#: admin/admin-setup.php:451
msgid "Image Description"
msgstr "Afbeelding beschrijving"

#: admin/admin-setup.php:450
msgid "Image Caption"
msgstr "Afbeelding bijschrift"

#: admin/admin-setup.php:449
msgid "Image Alt Text"
msgstr "Afbeelding alt tekst"

#: admin/admin-setup.php:448
msgid "Image Title"
msgstr "Afbeelding titel"

#: admin/admin-setup.php:447
msgid "Copy attribute from Media Library"
msgstr "Kopieer attribuut uit mediabibliotheek"

#: admin/admin-setup.php:235
msgid "Image Description Settings<p class=\"iaff-description\">Description is updated only in the Media Library.</p>"
msgstr "Afbeelding beschrijving instellingen<p class=\"iaff-description\">Beschrijving is alleen geüpdatet in de mediabibliotheek.</p>"

#: admin/admin-setup.php:223
msgid "Image Caption Settings<p class=\"iaff-description\">Caption is updated only in the Media Library.</p>"
msgstr "Afbeelding bijschrift instellingen<p class=\"iaff-description\">Bijschrift is alleen geüpdatet in de mediabibliotheek.</p>"

#: admin/admin-setup.php:211
msgid "Image Alt Text Settings<p class=\"iaff-description\">Recommended to update in both the Media Library and post HTML. <a href=\"%s\" target=\"_blank\">Read more.</a></p>"
msgstr "Afbeelding alt text settingsAanbevolen<p class=\"iaff-description\">om te updaten in zowel de Media library als in bericht HTML. <a href=\"%s\" target=\"_blank\">Lees meer.</a></p>"

#: admin/admin-setup.php:199
msgid "Image Title Settings<p class=\"iaff-description\">Recommended to update in both the Media Library and post HTML. <a href=\"%s\" target=\"_blank\">Read more.</a></p>"
msgstr "Afbeelding titel instellingen Aanbevolen<p class=\"iaff-description\">om te updaten in zowel de mediabibliotheek als in de bericht HTML. <a href=\"%s\" target=\"_blank\">Lees meer.</a></p>"

#: admin/admin-ui-render.php:872
msgid "<a href=\"%s\">Please enter license info</a> to activate the plugin and run the bulk updater."
msgstr "<a href=\"%s\">Voer licentie info</a> in om de plugin te activeren en de bulk updater uit te voeren."

#: admin/admin-ui-render.php:906
msgid "Delete Event Log"
msgstr "Gebeurtenissenlog verwijderen"

#: admin/admin-setup.php:446
msgid "Excerpt or product short description"
msgstr "Samenvatting of korte beschrijving van het product"

#: admin/do.php:273
msgid "Image skipped: "
msgstr "Afbeelding overgeslagen: "

#: admin/do.php:259
msgid "No more images to skip."
msgstr "Geen afbeeldingen meer om over te slaan."

#: admin/admin-ui-render.php:896
msgid "Skip Image"
msgstr "Afbeelding overslaan"

#: admin/admin-ui-render.php:889
msgid "If Bulk Updater is stuck, refresh the page, skip current image and try running the bulk updater again. <a href=\"%s\" target=\"_blank\">Read more.</a>"
msgstr "Als bulk updaten vastloopt, vernieuw dan de pagina, sla de huidige afbeelding over en probeer de bulk updater opnieuw uit te voeren. <a href=\"%s\" target=\"_blank\">Lees meer.</a>"

#: admin/admin-ui-render.php:884
msgid "Tools"
msgstr "Gereedschappen"

#: admin/admin-setup.php:445
msgid "Post or product Tag"
msgstr "Bericht of product tag"

#: admin/admin-setup.php:444
msgid "Post or product Category"
msgstr "Bericht of productcategorie"

#: admin/basic-setup.php:102
msgid "<br>Stay tuned to the latest image SEO news and receive helpful product updates. Subscribe to the <a href=\"%s\" target=\"_blank\">Image SEO Newsletter &rarr;</a>"
msgstr "<br>Blijf op de hoogte van het laatste afbeelding SEO nieuws en ontvang nuttige product updates. Schrijf je in voor de <a href=\"%s\" target=\"_blank\">Afbeelding SEO nieuwsbrief &rarr;</a>"

#: admin/admin-ui-render.php:1069
msgid "Subscribe"
msgstr "Abonneren"

#: admin/admin-ui-render.php:1060
msgid "Stay tuned to the latest image SEO news and receive helpful product updates."
msgstr "Blijf op de hoogte van het laatste afbeelding SEO nieuws en ontvang nuttige product updates."

#: admin/admin-ui-render.php:1056
msgid "SEO Newsletter"
msgstr "SEO nieuwsbrief"

#: admin/admin-ui-render.php:1029
msgid "Build custom attributes and fine tune settings"
msgstr "Bouw aangepaste attributen en verfijn instellingen"

#: admin/admin-ui-render.php:1028
msgid "Update attributes within posts"
msgstr "Updaten van attributen binnen berichten"

#: admin/admin-ui-render.php:1027
msgid "Preserve existing attributes"
msgstr "Behoud bestaande attributen"

#: admin/admin-ui-render.php:1026
msgid "Use post / product title as attributes"
msgstr "Gebruik bericht / product titel als attributen"

#: admin/admin-ui-render.php:1025
msgid "Get more traffic from Google Images"
msgstr "Verkrijg meer verkeer van Google afbeeldingen"

#: admin/admin-ui-render.php:1023
msgid "Unlock Traffic"
msgstr "Ontgrendel verkeer"

#: admin/admin-ui-render.php:853
msgid "The Bulk Updater will update every attribute. If your image is named <em>a-lot-like_love.jpg</em>, your Image Title, Alt Text, Caption and Description will be: <em>a lot like love</em>. <a href=\"%s\" target=\"_blank\">Upgrade to Pro</a> for more options."
msgstr "De bulk updater zal elk attribuut updaten. Als je afbeelding <em>a-veelals-liefde.jpg</em> heet, dan zijn je titel, alt-tekst, bijschrift en beschrijving: <em>a lot like love</em>. <a href=\"%s\" target=\"_blank\">Upgrade naar Pro</a> voor meer opties."

#: admin/admin-ui-render.php:802
msgid "Automatically add image attributes such as Image Title, Alt Text, Caption and Description from image filename for new uploads. <a href=\"%s\" target=\"_blank\">Take a tour</a>"
msgstr "Automatisch afbeelding attributen toevoegen zoals titel, alt text, bijschrift en beschrijving van afbeelding bestandsnaam voor nieuwe uploads. <a href=\"%s\" target=\"_blank\">Neem een rondleiding</a>"

#: admin/admin-ui-render.php:251
msgid "Enter words or characters to filter separated by commas. Filter is case sensitive. <a href=\"%s\" target=\"_blank\">Read more.</a>"
msgstr "Voer woorden of tekens in om te filteren, gescheiden door komma's. Filter is hoofdlettergevoelig. <a href=\"%s\" target=\"_blank\">Lees meer.</a>"

#: admin/admin-setup.php:190
msgid "General Settings<p class=\"iaff-description\">Select image attributes that should be updated when you run the Bulk Updater.</p>"
msgstr "Algemene instellingen<p class=\"iaff-description\">Selecteer afbeelding attributen die moeten worden geüpdatet wanneer je de bulk updater uitvoert.</p>"

#: admin/admin-setup.php:110
msgid "Advanced Filter<p class=\"iaff-description\">Selected characters will be removed from filename text before using them as image attributes.</p>"
msgstr "Geavanceerd filter<p class=\"iaff-description\">Geselecteerde tekens worden verwijderd uit bestandsnaamtekst voordat ze worden gebruikt als afbeeldingattributen.</p>"

#: admin/admin-setup.php:72
msgid "Filter Settings<p class=\"iaff-description\">Selected characters will be removed from filename text before using them as image attributes.</p>"
msgstr "Filter instellingen<p class=\"iaff-description\">Geselecteerde tekens worden verwijderd uit bestandsnaam tekst voordat ze worden gebruikt als afbeelding attributen.</p>"

#: admin/admin-setup.php:63
msgid "General Settings<p class=\"iaff-description\">Select image attributes that should be automatically generated when you upload a new image.</p>"
msgstr "Algemene instellingen<p class=\"iaff-description\">Selecteer afbeelding attributen die automatisch gegenereerd moeten worden als je een nieuwe afbeelding uploadt.</p>"

#: admin/admin-ui-render.php:749
msgid "For example, if you set custom attribute as <code>%posttitle% - Your Name</code>, the <code>%posttitle%</code> will be replaced by the title of the post to which the image is uploaded to. "
msgstr "Als je bijvoorbeeld een aangepast attribuut instelt als <code>{placevar0} - je naam</code>, dan wordt de <code>%posttitle%</code> vervangen door de titel van het bericht waarnaar de afbeelding is geüpload. "

#: admin/admin-ui-render.php:731
msgid "The following tags when used in a custom attribute will be replaced with their corresponding value."
msgstr "De volgende tags worden bij gebruik in een aangepast attribuut vervangen door de bijbehorende waarde."

#: admin/admin-ui-render.php:730
msgid "Available tags:"
msgstr "Tags beschikbaar:"

#: admin/admin-ui-render.php:335 admin/admin-ui-render.php:374
#: admin/admin-ui-render.php:413 admin/admin-ui-render.php:452
msgid "Use custom attribute"
msgstr "Aangepast attribuut gebruiken"

#: admin/admin-setup.php:443
msgid "Site Title defined in WordPress General Settings"
msgstr "Site titel gedefinieerd in de algemene instellingen van WordPress"

#: admin/admin-setup.php:442
msgid "Title of the post, page or product where the image is used"
msgstr "Titel van het bericht, de pagina of het product waar de afbeelding is gebruikt"

#: admin/admin-setup.php:441
msgid "Image filename"
msgstr "Afbeelding bestandsnaam"

#: admin/admin-ui-render.php:1047
msgid "This plugin will save me a LOT of time! Great plugin!"
msgstr "Deze plugin zal me veel tijd besparen! Geweldige plugin!"

#: admin/admin-ui-render.php:1039
msgid "Fast &amp; Simple Time Saver"
msgstr "Snel &amp; eenvoudige tijdbespaarder"

#: admin/admin-ui-render.php:1073
msgid "Your email will be kept private and will not be shared or spammed."
msgstr "Je e-mail blijft privé en wordt niet gedeeld of gespamd."

#: admin/admin-ui-render.php:1064
msgid "Your Email"
msgstr "Je e-mail"

#: admin/admin-ui-render.php:994
msgid "Support ongoing development"
msgstr "Ondersteuning van voortdurende ontwikkeling"

#: admin/admin-ui-render.php:993
msgid "Advanced features"
msgstr "Geavanceerde functies"

#: admin/admin-ui-render.php:992
msgid "Priority support"
msgstr "Prioriteit ondersteuning"

#: admin/admin-ui-render.php:990 admin/admin-ui-render.php:1013
msgid "Upgrade to Pro"
msgstr "Upgrade naar pro"

#: admin/admin-ui-render.php:978
msgid "Contact Support"
msgstr "Neem contact op met ondersteuning"

#: admin/admin-ui-render.php:977
msgid "Priority Email Support"
msgstr "E-mail ondersteuning met prioriteit"

#: admin/admin-ui-render.php:974
msgid "Premium Support"
msgstr "Premium ondersteuning"

#: admin/admin-ui-render.php:965
msgid "Free Support Forum"
msgstr "Gratis ondersteuning forum"

#: admin/admin-ui-render.php:964
msgid "Read the FAQ"
msgstr "Lees de veelgestelde vragen"

#: admin/admin-ui-render.php:963 admin/admin-ui-render.php:976
msgid "Documentation"
msgstr "Documentatie"

#: admin/admin-ui-render.php:961
msgid "Free Support"
msgstr "Gratis ondersteuning"

#: admin/admin-ui-render.php:944
msgid "You are about to reset the bulk updater counter. The bulk updater will start from scratch in the next run. Press Ok to confirm."
msgstr "Je staat op het punt om de teller van het bulk updater te resetten. Het bulk update programma zal bij de volgende run helemaal opnieuw beginnen. Druk op Ok om te bevestigen."

#: admin/admin-ui-render.php:939
msgid "The bulk updater will do a test run by updating one image. Note that this is a live test and actual values will be updated in the database. Please make a database backup before you proceed. Press Ok to confirm."
msgstr "Het bulk update programma voert een testrun uit door één afbeelding te updaten. Let op: dit is een live test en de werkelijke waarden worden geüpdatet in de database. Maak een back-up van de database voordat je verder gaat. Druk op Ok om te bevestigen."

#: admin/admin-ui-render.php:934
msgid "You are about to run the bulk updater. This will update all images and cannot be undone. Please make a database backup before you proceed. Press OK to confirm."
msgstr "Je staat op het punt om de bulk updater uit te voeren. Dit zal alle afbeeldingen updaten en kan niet ongedaan worden gemaakt. Maak een database back-up voordat je verder gaat. Druk op OK om te bevestigen."

#: admin/admin-ui-render.php:903
msgid "Event Log"
msgstr "Gebeurtenis log"

#: admin/admin-ui-render.php:254
msgid "Filter with regular expression"
msgstr "Filter met reguliere uitdrukking"

#: admin/admin-ui-render.php:850
msgid "Use <code>Test Bulk Updater</code> button to update one image at a time and verify the results."
msgstr "Gebruik <code>Test bulk updater</code> knop om één afbeelding tegelijk te updaten en controleer de resultaten."

#. Author URI of the plugin
msgid "https://imageattributespro.com/?utm_source=plugin-header&utm_medium=author-uri"
msgstr "https://imageattributespro.com/?utm_source=plugin-header&utm_medium=author-uri"

#. Author of the plugin
msgid "Arun Basil Lal"
msgstr "Arun Basil Lal"

#. Description of the plugin
msgid "Automatically Add Image Title, Image Caption, Description And Alt Text From Image Filename. Since this plugin includes a bulk updater this can update both existing images in the Media Library and new images."
msgstr "Automatisch toevoegen van afbeelding titel, bijschrift, beschrijving en alt tekst van afbeelding filename. Omdat deze plugin een bulk updater bevat kan deze zowel bestaande afbeeldingen in de mediabibliotheek als nieuwe afbeeldingen updaten."

#. Plugin URI of the plugin
msgid "https://imageattributespro.com/?utm_source=plugin-header&utm_medium=plugin-uri"
msgstr "https://imageattributespro.com/?utm_source=plugin-header&utm_medium=plugin-uri"

#. Plugin Name of the plugin
msgid "Auto Image Attributes From Filename With Bulk Updater"
msgstr "Auto Image Attributes From Filename With Bulk Updater"

#: admin/do.php:187
msgid "Counter reset. The bulk updater will start from scratch in the next run."
msgstr "Teller resetten. Het bulk update programma begint bij het volgende uitvoeren weer van voren af aan."

#: admin/do.php:112
msgid "Image attributes updated for: "
msgstr "Afbeelding attributen geüpdatet voor: "

#: admin/basic-setup.php:141
msgid "Thank you for choosing Image Attributes Pro! Use the support tab if you have any questions or feedback."
msgstr "Bedankt dat je Image Attributes Pro hebt gekozen! Gebruik de ondersteuning tab als je vragen of feedback hebt."

#: admin/basic-setup.php:135
msgid "If you like this plugin, please <a href=\"%s\" target=\"_blank\">upgrade to pro</a> or leave a <a href=\"%s\" target=\"_blank\">&#9733;&#9733;&#9733;&#9733;&#9733;</a> rating to support continued development. Thanks a bunch!"
msgstr "Als je deze plugin goed vindt, <a href=\"%s\" target=\"_blank\">upgrade naar pro</a> of laat een <a href=\"%s\" target=\"_blank\">&#9733;&#9733;&#9733;&#9733;&#9733;</a> waardering achter ter ondersteuning van verdere ontwikkeling. Hartelijk dank!"

#: admin/basic-setup.php:102
msgid "<strong>Auto Image Attributes From Filename With Bulk Updater</strong> successfully updated. "
msgstr "<strong>Auto afbeelding attributen van bestandsnaam met bulk updater</strong> succesvol geüpdatet. "

#: admin/basic-setup.php:90
msgid "Thank you for installing <strong>Auto Image Attributes From Filename With Bulk Updater</strong>! <a href=\"%s\">Change settings &rarr;</a>"
msgstr "Bedankt voor het installeren van <strong>Auto Image Attributes From Filename With Bulk Updater</strong>! <a href=\"%s\">Verander instellingen &rarr;</a>"

#: admin/basic-setup.php:51
msgid "Settings"
msgstr "Instellingen"

#: admin/admin-ui-render.php:956
msgid "Looking for help? Here are the available options."
msgstr "Zoek je hulp? Hier zijn de beschikbare opties."

#: admin/admin-ui-render.php:954
msgid "Support And Documentation"
msgstr "Ondersteuning en documentatie"

#: admin/admin-ui-render.php:923
msgid "Number of Images Updated: "
msgstr "Aantal afbeeldingen geüpdatet: "

#: admin/admin-ui-render.php:921
msgid "Number of Images Remaining: "
msgstr "Aantal afbeeldingen over: "

#: admin/admin-ui-render.php:886
msgid "To restart processing images from the beginning (the oldest upload first), reset the counter."
msgstr "Reset de teller om het verwerken van afbeeldingen vanaf het begin te herstarten (de oudste upload eerst)."

#: admin/admin-ui-render.php:893 admin/admin-ui-render.php:943
msgid "Reset Counter"
msgstr "Teller terugzetten"

#: admin/admin-ui-render.php:881
msgid "Stop Bulk Updater"
msgstr "Bulk updater stoppen"

#: admin/admin-ui-render.php:879 admin/admin-ui-render.php:938
msgid "Test Bulk Updater"
msgstr "Bulk updater testen"

#: admin/admin-ui-render.php:877 admin/admin-ui-render.php:933
msgid "Run Bulk Updater"
msgstr "Bulk updater uitvoeren"

#: admin/admin-ui-render.php:848
msgid "IMPORTANT: Please backup your database before running the bulk updater."
msgstr "BELANGRIJK: maak een back-up van je database voordat je het bulk updateprogramma uitvoert."

#: admin/admin-ui-render.php:846
msgid "It seems that JavaScript is disabled in your browser. Please enable JavasScript or use a different browser to use the bulk updater."
msgstr "Het lijkt erop dat JavaScript is uitgeschakeld in je browser. Schakel JavasScript in of gebruik een andere browser om de bulk update te gebruiken."

#: admin/admin-ui-render.php:843
msgid "Run this bulk updater to update Image Title, Caption, Description and Alt Text for all images."
msgstr "Voer dit bulk update programma uit om afbeelding titel, bijschrift, beschrijving en alt-tekst van afbeeldingen te updaten."

#: admin/admin-ui-render.php:831
msgid "Options set here will be used while running the Bulk Updater."
msgstr "Instellingen die hier zijn ingesteld worden gebruikt tijdens het uitvoeren van de bulk updaten."

#: admin/admin-ui-render.php:812 admin/admin-ui-render.php:826
msgid "The options below is a preview of the features included in <a href=\"%s\" target=\"_blank\">Image Attributes Pro</a>. Please upgrade to use them."
msgstr "De onderstaande opties zijn een voorbeeld van de functies die zijn opgenomen in <a href=\"%s\" target=\"_blank\">Afbeelding attributen pro</a>. Upgraden om ze te gebruiken."

#: admin/admin-ui-render.php:804 admin/admin-ui-render.php:818
#: admin/admin-ui-render.php:833
msgid "Save Settings"
msgstr "Instellingen opslaan"

#: admin/admin-ui-render.php:791
msgid "Support"
msgstr "Ondersteuning"

#: admin/admin-ui-render.php:790 admin/admin-ui-render.php:841
msgid "Bulk Updater"
msgstr "Bulk updaten"

#: admin/admin-ui-render.php:787
msgid "Advanced"
msgstr "Geavanceerd"

#: admin/admin-ui-render.php:785
msgid "Basic"
msgstr "Basis"

#: admin/admin-ui-render.php:529
msgid "Update Image Alt Text"
msgstr "Afbeelding alt-tekst updaten"

#: admin/admin-ui-render.php:541
msgid "Update Image Description"
msgstr "Beschrijving updaten afbeelding"

#: admin/admin-ui-render.php:535
msgid "Update Image Caption"
msgstr "Afbeelding bijschrift updaten"

#: admin/admin-ui-render.php:523
msgid "Update Image Title"
msgstr "Afbeelding titel updaten"

#: admin/admin-ui-render.php:482
msgid "Clean actual image filename after upload."
msgstr "Schoon de huidige afbeelding bestandsnaam op na het uploaden."

#: admin/admin-ui-render.php:447
msgid "Use post title as description. If image is not uploaded to a post, image filename will be used instead."
msgstr "Gebruik de titel van het bericht als beschrijving. Als de afbeelding niet is geüpload naar een bericht, wordt de bestandsnaam van de afbeelding gebruikt."

#: admin/admin-ui-render.php:442
msgid "Use image filename as description"
msgstr "Gebruik afbeelding bestandsnaam als beschrijving"

#: admin/admin-ui-render.php:408
msgid "Use post title as caption. If image is not uploaded to a post, image filename will be used instead."
msgstr "Gebruik de titel van het bericht als bijschrift. Als de afbeelding niet is geüpload naar een bericht, wordt de bestandsnaam van de afbeelding gebruikt."

#: admin/admin-ui-render.php:403
msgid "Use image filename as caption"
msgstr "Gebruik afbeelding bestandsnaam als bijschrift"

#: admin/admin-ui-render.php:369
msgid "Use post title as alt text. If image is not uploaded to a post, image filename will be used instead."
msgstr "Gebruik de titel van het bericht als alt-tekst. Als de afbeelding niet is geüpload naar een bericht, wordt de bestandsnaam van de afbeelding gebruikt."

#: admin/admin-ui-render.php:364
msgid "Use image filename as alt text"
msgstr "Gebruik afbeelding bestandsnaam als alt tekst"

#: admin/admin-ui-render.php:330
msgid "Use post title as title text. If image is not uploaded to a post, image filename will be used instead."
msgstr "Gebruik de titel van het bericht als titel. Als de afbeelding niet is geüpload naar een bericht, wordt de bestandsnaam van de afbeelding gebruikt."

#: admin/admin-ui-render.php:325
msgid "Use image filename as title text"
msgstr "Gebruik afbeelding bestandsnaam als titel tekst"

#: admin/admin-ui-render.php:302
msgid "Use sentence casing. First letter of a sentence will be capitalized."
msgstr "Gebruik zin hoofdletters. Eerste letter van een zin wordt met een hoofdletter geschreven."

#: admin/admin-ui-render.php:296
msgid "Use title casing. First Letter Of Each Word Will Be Capitalized."
msgstr "Gebruik titel hoofdletter. De eerste letter van elk woord wordt met een hoofdletter geschreven."

#: admin/admin-ui-render.php:290
msgid "CONVERT TO UPPERCASE"
msgstr "OMZETTEN NAAR HOOFDLETTERS"

#: admin/admin-ui-render.php:284
msgid "convert to lowercase"
msgstr "omzetten naar kleine letters"

#: admin/admin-ui-render.php:278
msgid "Leave unchanged"
msgstr "Ongewijzigd laten"

#: admin/admin-ui-render.php:230
msgid "Remove curly brackets ( { } ) from filename"
msgstr "Verwijderen accolades ( { } ) uit bestandsnaam"

#: admin/admin-ui-render.php:224
msgid "Remove square brackets ( [ ] ) from filename"
msgstr "Verwijderen vierkante haakjes ( [ ] ) uit bestandsnaam"

#: admin/admin-ui-render.php:218
msgid "Remove round brackets ( ( ) ) from filename"
msgstr "Ronde haakjes ( ( ) ) uit bestandsnaam verwijderen"

#: admin/admin-ui-render.php:212
msgid "Remove ampersand ( & ) from filename"
msgstr "Verwijderen ampersand ( & ) uit bestandsnaam"

#: admin/admin-ui-render.php:206
msgid "Remove pound ( # ) from filename"
msgstr "Verwijderen pond ( # ) uit bestandsnaam"

#: admin/admin-ui-render.php:200
msgid "Remove plus ( + ) from filename"
msgstr "Verwijderen plus ( + ) uit bestandsnaam"

#: admin/admin-ui-render.php:194
msgid "Remove tilde ( ~ ) from filename"
msgstr "Verwijderen tilde ( ~ ) uit bestandsnaam"

#: admin/admin-ui-render.php:188
msgid "Remove apostrophe ( ' ) from filename"
msgstr "Verwijderen apostrof ( ' ) uit bestandsnaam"

#: admin/admin-ui-render.php:162
msgid "Check to see a preview of all the options that ship with <a href=\"%s\" target=\"_blank\">Image Attributes Pro</a>."
msgstr "Bekijk een voorbeeld van alle opties die worden geleverd met <a href=\"%s\" target=\"_blank\">Afbeelding attributen pro</a>."

#: admin/admin-ui-render.php:138
msgid "Insert Image Title into post HTML. This will add title=\"Image Title\" in the &lt;img&gt; tag."
msgstr "Titel afbeelding invoegen in bericht HTML. Dit zal title=\"Afbeelding titel\" toevoegen in de &lt;img&gt; tag."

#: admin/admin-ui-render.php:114
msgid "Remove all numbers ( 0-9 ) from filename"
msgstr "Alle nummers ( 0-9 ) uit de bestandsnaam verwijderen"

#: admin/admin-ui-render.php:108
msgid "Remove commas ( , ) from filename"
msgstr "Verwijderen komma's ( , ) uit bestandsnaam"

#: admin/admin-ui-render.php:102
msgid "Remove full stops ( . ) from filename"
msgstr "Verwijderen punt (. ) uit bestandsnaam"

#: admin/admin-ui-render.php:96
msgid "Remove underscores ( _ ) from filename"
msgstr "Verwijderen underscores ( _ ) uit bestandsnaam"

#: admin/admin-ui-render.php:90
msgid "Remove hyphens ( - ) from filename"
msgstr "Koppeltekens ( - ) verwijderen uit bestandsnaam"

#: admin/admin-ui-render.php:53
msgid "Set Image Alt Text for new uploads"
msgstr "Afbeelding alt tekst instellen voor nieuwe uploads"

#: admin/admin-ui-render.php:65
msgid "Set Image Description for new uploads"
msgstr "Afbeelding beschrijving instellen voor nieuwe uploads"

#: admin/admin-ui-render.php:59
msgid "Set Image Caption for new uploads"
msgstr "Afbeelding bijschrift voor nieuwe uploads instellen"

#: admin/admin-ui-render.php:47
msgid "Set Image Title for new uploads"
msgstr "Afbeelding titel instellen voor nieuwe uploads"

#: admin/admin-setup.php:182 admin/admin-ui-render.php:788
#: admin/admin-ui-render.php:830
msgid "Bulk Updater Settings"
msgstr "Instellingen voor bulk updaten"

#: admin/admin-setup.php:173
msgid "Miscellaneous Settings"
msgstr "Diverse instellingen"

#: admin/admin-setup.php:164
msgid "Image Description Settings"
msgstr "Afbeelding beschrijving instellingen"

#: admin/admin-setup.php:155
msgid "Image Caption Settings"
msgstr "Instellingen voor afbeelding bijschrift"

#: admin/admin-setup.php:146
msgid "Image Alt Text Settings"
msgstr "Afbeelding alt-tekst instellingen"

#: admin/admin-setup.php:137
msgid "Image Title Settings"
msgstr "Afbeelding titel instellingen"

#: admin/admin-setup.php:128
msgid "Capitalization Settings"
msgstr "Instellingen hoofdletter gebruik"

#: admin/admin-setup.php:119
msgid "Custom Filter"
msgstr "Aangepast filter"

#: admin/admin-setup.php:102 admin/admin-ui-render.php:816
msgid "Advanced Settings"
msgstr "Geavanceerde instellingen"

#: admin/admin-setup.php:92
msgid "Preview Pro Features"
msgstr "Voorbeeld Pro functies"

#: admin/admin-setup.php:81
msgid "Basic SEO Settings"
msgstr "Basis SEO instellingen"

#: admin/admin-setup.php:55 admin/admin-ui-render.php:801
msgid "Basic Settings"
msgstr "Basisinstellingen"